// creator  : weidu.exe (version 23100)
// argument : DELTOW03.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~DELTOW03~ 2 // non-zero flags may indicate non-pausing dialogue

IF ~RandomNum(4,1)~ THEN BEGIN 0 // from:
  SAY #28988 /* ~(mumble) ... Mmm... where be the l'il serving wench?...~ */
  IF ~~ THEN EXIT
END

IF ~RandomNum(4,2)~ THEN BEGIN 1 // from:
  SAY #28990 /* ~(mumble)  ... Eh?  Who be you?  You nar be me wife, are ye?...  (shudder)  ... I nay'er want t' see that battleaxe tonight, aye?...~ */
  IF ~~ THEN EXIT
END

IF ~RandomNum(4,3)~ THEN BEGIN 2 // from:
  SAY #28992 /* ~(mumble)  ... Have a seat if ye likes...~ */
  IF ~~ THEN EXIT
END

IF ~RandomNum(4,4)~ THEN BEGIN 3 // from:
  SAY #28993 /* ~(mumble)  ... Buy me an ale, aye?...~ */
  IF ~~ THEN EXIT
END
